@charset "UTF-8";

img {
  width: 100%;
}
section {
  position: relative;
  text-align: center;
}


.kv {
  padding: 6.2225vw 0 13.9092vw;
  background: url(../../images/montblanc/kv_bg_pc.png) 50% 0 / 100% auto no-repeat;
}
.kv_inner {
  max-width: 72.7672vw;
  margin: 0 auto;
}

.section1 {
  padding: 5.4905vw 0 0;
  margin-top: -13.47vw;
  background: url(../../images/montblanc/sec_bg01_pc.png) 50% 0 / 100% auto no-repeat;
}
.section1_img {
  max-width: 74.0849vw;
  margin: 0 auto;
}

.section2 {
  padding: 11.8594vw 0 0;
  margin-top: -19.0337vw;
  background: url(../../images/montblanc/sec_bg02_pc.png) 50% 0 / 100% auto no-repeat;
}
.section2_title {
  max-width: 72.694vw;
  margin: 0 auto 2.1962vw;
}
.section2_item.item1 {
  max-width: 84.9927vw;
  margin: 0 auto;
}
.section2_item.item2 {
  max-width: 81.8448vw;
  margin: 0 auto 7.0278vw;
}
.section2_item.item3 {
  max-width: 68.8141vw;
  margin: 0 auto 5.5637vw;
}
.section2_item.item4 {
  max-width: 67.4231vw;
  margin: 0 auto 6.6618vw;
}
.section2_item.item5 {
  max-width: 68.9605vw;
  margin: 0 auto 7.6867vw;
}
.section2_others {
  position: relative;
  max-width: 79.063vw;
  margin: 0 auto;
  z-index: 2;
}
.section2_fragrance {
  padding: 32.8697vw 0 25.2562vw;
  margin-top: -6.8814vw;
  background: url(../../images/montblanc/sec_bg03_pc.png) 50% 0 / 100% auto no-repeat;
}
.section2_fragrance img {
  max-width: 90.2635vw;
  margin: 0 auto;
}

.section3 {
  padding: 12.4451vw 0 11.713vw;
  margin-top: -12.8843vw;
  background: url(../../images/montblanc/sec_bg04_pc.png) 50% 0 / 100% auto no-repeat;
}
.section3_title {
  max-width: 72.694vw;
  margin: 0 auto 2.1962vw;
}
.section3_facemask {
  max-width: 72.6208vw;
  margin: 0 auto 4.0996vw;
}
.section3_flow_title {
  max-width: 17.5695vw;
  margin: 0 auto 2.1962vw;
}
.section3_flow_inner {
  max-width: 70.7174vw;
  padding: 0 0.7321vw;
  margin: 0 auto;
}

.section4 {
  padding: 8.6384vw 0 18.8873vw;
  margin-top: -9.9561vw;
  background: url(../../images/montblanc/sec_bg05_pc.png) 50% 0 / 100% auto no-repeat;
}
.section4_title {
  max-width: 72.694vw;
  margin: 0 auto 3.1479vw;
}
.section4_product {
  display: flex;
  max-width: 72.0351vw;
  margin: 0 auto;
  justify-content: space-between;
}
.product_info {
  width: 50%;
  padding-left: 4.246vw;
}
.product_name {
  max-width: 24.0849vw;
  margin: 0 auto 2.7818vw;
}
.product_btn {
  display: block;
  max-width: 16.2518vw;
  margin: 0 auto 1.757vw;
}
.modal-open {
  max-width: 5.4173vw;
  margin: 0 auto;
  cursor: pointer;
}
.product_images {
  position: relative;
  width: 50%;
  max-width: 32.6501vw;
}
.product_lable {
  position: absolute;
  top: 0.6589vw;
  right: -10.6149vw;
  max-width: 18.5212vw;
}


@media screen and (max-width:767px) {
  .kv {
    padding: 6.2667vw 0 37.8667vw;
    background-image: url(../../images/montblanc/kv_bg_sp.png);
  }
  .kv_inner {
    max-width: 93.3333vw;
  }

  .section1 {
    padding: 9.8667vw 0 0;
    margin-top: -9.8667vw;
    background-image: url(../../images/montblanc/sec_bg01_sp.png);
  }
  .section1_img {
    max-width: 100%;
  }

  .section2 {
    padding: 21.2667vw 0 0;
    margin-top: -51.6667vw;
    background-image: url(../../images/montblanc/sec_bg02_sp.png);
  }
  .section2_title {
    max-width: 97.4667vw;
    margin-bottom: 3.7333vw;
  }
  .section2_item.item1 {
    max-width: 95.0667vw;
  }
  .section2_item.item2 {
    max-width: 100%;
    margin: -13.6vw auto 0;
  }
  .section2_item.item3 {
    max-width: 93.4667vw;
    margin-bottom: 11.3333vw;
  }
  .section2_item.item4 {
    max-width: 93.4667vw;
    margin-bottom: 0;
  }
  .section2_item.item5 {
    max-width: 93.4667vw;
    margin-bottom: 19.6vw;
  }
  .section2_others {
    max-width: 86.8vw;
  }
  .section2_fragrance {
    padding: 50vw 0 51.2vw;
    background: transparent;
  }
  .section2_fragrance img {
    max-width: 97.7333vw;
  }

  .section3 {
    padding: 22.4vw 0 45.3333vw;
    margin-top: -28.8vw;
    background-image: url(../../images/montblanc/sec_bg04_sp.png);
  }
  .section3_title {
    max-width: 96.6667vw;
    margin-bottom: 2vw;
  }
  .section3_facemask {
    max-width: 100%;
    margin-bottom: 20.9333vw;
  }
  .section3_flow_title {
    max-width: 68.5333vw;
    margin-bottom: 11.6vw;
  }
  .section3_flow_inner {
    max-width: 100%;
    padding: 0 23.4667vw 1.3333vw;
    overflow-x: auto;
  }
  .section3_flow_inner img {
    width: 245.8667vw;
    min-width: 245.8667vw;
  }

  .section4 {
    padding: 38.6667vw 0 53.3333vw;
    margin-top: -37.8667vw;
    background-image: url(../../images/montblanc/sec_bg05_sp.png);
  }
  .section4_title {
    max-width: 96.8vw;
    margin-bottom: 3.4667vw;
  }
  .section4_product {
    max-width: 79.8667vw;
    flex-wrap: wrap;
  }
  .product_info {
    width: 100%;
    padding: 0;
    order: 1;
  }
  .product_name {
    max-width: 69.3333vw;
    margin-bottom: 5.3333vw;
  }
  .product_btn {
    max-width: 62.1333vw;
    margin-bottom: 4vw;
  }
  .modal-open {
    max-width: 21.2vw;
  }
  .product_images {
    width: 100%;
    max-width: 79.8667vw;
    margin-bottom: 8vw;
  }
  .product_lable {
    top: 32vw;
    right: -8.2667vw;
    max-width: 33.7333vw;
  }
}